<?
$rand = rand(0,10000);
?>
<div id='article_gallery_<?=$rand;?>' class="art_gallery">
  <?
  if ( isset( $this -> _images ) && is_array( $this -> _images ) ) foreach ( $this -> _images as $img )
  {
	$src = trim( strip_tags( $img['src'] ) );
    ?>
    <a href='<?=$src;?>' class="fancybox-buttons" rel='<?=$this -> _id;?>'>
      <div class="gallery_picture">
        <div style="background: url( 'resources/thumber.php?img=<?=$src;?>&h=200&w=200' ) no-repeat center;"></div>
      </div>
    </a>
    <?
  }
  ?>
  <p style="clear: both;"></p>
</div>